using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace MigrationBundles.Migrations
{
    public partial class AddLong : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<long>(
                name: "Long",
                table: "SomeData",
                type: "bigint",
                nullable: false,
                defaultValue: 0L);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Long",
                table: "SomeData");
        }
    }
}
